Scientific Linux 6.2 / Skype 4.0

15/06/2012 - 19:39 von Frank Graf | Report spam
Hallo,

ich habe Skype 4.0 (Paket skype-4.0.0.7-fedora.i586.rpm) auf einem
Scientific Linux 6.2 installiert.

Leider gibt es da ein Problem mit einer Library:

ldd /usr/bin/skype
/usr/bin/skype: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not
found (required by /usr/bin/skype)

Die Library ist zwar vorhanden, ich denke aber in einer àlteren Version:

ll /usr/lib/libstdc++.so.6*
lrwxrwxrwx. 1 root root 19 17. Mai 10:30 /usr/lib/libstdc++.so.6 ->
libstdc++.so.6.0.13
-rwxr-xr-x. 1 root root 942040 8. Dez 2011 /usr/lib/libstdc++.so.6.0.13


Ich befürchte das Problem làßt sich nicht so einfach beheben, oder?

Als Lösung ziehe ich in Erwàgung Fedora Linux 17 in einer virtuellen
Maschine für Skype 4.0 zu installieren.



Frank
 

Lesen sie die antworten

#1 Frank Graf
16/06/2012 - 16:00 | Warnen spam
Am Fri, 15 Jun 2012 17:39:50 +0000 schrieb Frank Graf:

ich habe Skype 4.0 (Paket skype-4.0.0.7-fedora.i586.rpm) auf einem
Scientific Linux 6.2 installiert.

Leider gibt es da ein Problem mit einer Library:

ldd /usr/bin/skype /usr/bin/skype: /usr/lib/libstdc++.so.6: version
`GLIBCXX_3.4.15' not found (required by /usr/bin/skype)

Die Library ist zwar vorhanden, ich denke aber in einer àlteren Version:

ll /usr/lib/libstdc++.so.6*
lrwxrwxrwx. 1 root root 19 17. Mai 10:30 /usr/lib/libstdc++.so.6 ->
libstdc++.so.6.0.13 -rwxr-xr-x. 1 root root 942040 8. Dez 2011
/usr/lib/libstdc++.so.6.0.13


Ich befürchte das Problem làßt sich nicht so einfach beheben, oder?

Als Lösung ziehe ich in Erwàgung Fedora Linux 17 in einer virtuellen
Maschine für Skype 4.0 zu installieren.



Mit der statisch gelinkten Version von hier:

<http://www.skype.com/go/getskype-li...static>

funktioniert Skype 4.0.



Frank

Ähnliche fragen